#minical {
  color: #666666;
  background-color: #f4f4f4;
  text-shadow: 0px 1px 1px white; }
  #minical .fc-header {
    background-color: #a7a7a7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#b6b6b6), to(#999999));
    background-image: -webkit-linear-gradient(top, #b6b6b6, #999999);
    background-image: -moz-linear-gradient(top, #b6b6b6, #999999);
    background-image: -ms-linear-gradient(top, #b6b6b6, #999999);
    background-image: -o-linear-gradient(top, #b6b6b6, #999999);
    background-image: linear-gradient(top, #b6b6b6, #999999);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#b6b6b6',EndColorStr='#999999')";
    zoom: 1;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #6e6e70;
    color: white;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none; }
    .ie9 #minical .fc-header {
      border-radius: 0 !important; }
    #minical .fc-header h2 {
      font-size: 14px;
      line-height: 35px;
      font-weight: bold;
      background-color: transparent;
      margin: 0;
      color: white;
      box-shadow: none;
      border-bottom: none; }
    #minical .fc-header .fc-button {
      padding: 0px 10px;
      font-size: 13px;
      line-height: 35px; }
      #minical .fc-header .fc-button:hover {
        text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7); }
  #minical .fc-widget-header {
    border: none;
    border-bottom: 1px solid #bbbbbb;
    font-size: 10px;
    line-height: 20px; }
    #minical .fc-widget-header.fc-first {
      border-left: 1px solid #bbbbbb; }
    #minical .fc-widget-header.fc-last {
      border-right: 1px solid #bbbbbb; }
  #minical .fc-day-number {
    float: none;
    text-align: center;
    line-height: 35px; }
  #minical .fc-day-content {
    display: none; }
  #minical .event > div {
    position: relative; }
  #minical .event .fc-day-content {
    display: block;
    position: absolute;
    bottom: -1px;
    right: -1px;
    border-color: transparent #0081e3 #0081e3 transparent;
    border-style: solid;
    border-width: 5px;
    width: 0;
    height: 0;
    padding: 0; }
  #minical .fc-widget-content {
    background-color: #e6e6e7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#dcdddf));
    background-image: -webkit-linear-gradient(top, #f0f0f0, #dcdddf);
    background-image: -moz-linear-gradient(top, #f0f0f0, #dcdddf);
    background-image: -ms-linear-gradient(top, #f0f0f0, #dcdddf);
    background-image: -o-linear-gradient(top, #f0f0f0, #dcdddf);
    background-image: linear-gradient(top, #f0f0f0, #dcdddf);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f0f0f0',EndColorStr='#dcdddf')";
    zoom: 1;
    position: relative;
    color: #333333;
    cursor: pointer; }
    .ie9 #minical .fc-widget-content {
      border-radius: 0 !important; }
  #minical .slot-available {
    color: #0090ff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
    background: white; }
  #minical .fc-other-month {
    color: #b4b3b3;
    background-color: #f0f1f1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#ebecec));
    background-image: -webkit-linear-gradient(top, #f6f6f6, #ebecec);
    background-image: -moz-linear-gradient(top, #f6f6f6, #ebecec);
    background-image: -ms-linear-gradient(top, #f6f6f6, #ebecec);
    background-image: -o-linear-gradient(top, #f6f6f6, #ebecec);
    background-image: linear-gradient(top, #f6f6f6, #ebecec);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f6f6f6',EndColorStr='#ebecec')";
    zoom: 1; }
    .ie9 #minical .fc-other-month {
      border-radius: 0 !important; }
  #minical .fc-state-highlight {
    background-color: #479bdb;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#4aa0e2), to(#4596d4));
    background-image: -webkit-linear-gradient(top, #4aa0e2, #4596d4);
    background-image: -moz-linear-gradient(top, #4aa0e2, #4596d4);
    background-image: -ms-linear-gradient(top, #4aa0e2, #4596d4);
    background-image: -o-linear-gradient(top, #4aa0e2, #4596d4);
    background-image: linear-gradient(top, #4aa0e2, #4596d4);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4aa0e2',EndColorStr='#4596d4')";
    zoom: 1;
    box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.5);
    color: white;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7); }
    .ie9 #minical .fc-state-highlight {
      border-radius: 0 !important; }
    #minical .fc-state-highlight.event .fc-day-content {
      border-color: transparent #f6f6f6 #f6f6f6 transparent; }
